@import "../scss/index.scss";

.form__container {
  margin: 20px 0;

  h1 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
  }

  form {
    display: grid;
    place-items: center;

    input {
      padding: 4px 10px;

      &:focus {
        outline: none;
      }
    }

    .form-area {
      display: flex;
      flex-direction: column;

      textarea {
        padding: 10px;

        &:focus {
          outline: none;
        }
      }
    }

    button {
      margin-top: 10px;
      border: none;
      background-color: $color-primary;
      padding: 10px 40px;

      &:hover {
        cursor: pointer;
      }
    }
  }
}
